{
  "component": true,
  "usingComponents": {
    "hs-button": "../../../components/hs-button/hs-button",
    "hs-popup": "../../../components/hs-popup/hs-popup",
    "hs-footer": "../../../components/hs-footer/hs-footer"
  }
}